﻿body {
	color: #333;
	font: 13px/1.4615 Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font: [style:(normal*|italic|oblique) || variant:(normal*|small-caps) || weight:(normal*|bold|bolder|lighter)]  size/line-height  family;*/
}

h1, h2, h3 {
	color: #1B90D4;
	font: 28px/1.2857 Georgia, Times, 'Times New Roman', serif;
}
h2, h3 {
	font-size: 18px;
}
h3 {
	margin-bottom: .25em;
}

h3, h4, h5, h6 {}
p, ol, ul
{
	margin: 1em 0;
}
p {}

h3 + p {
	margin-top: 0;
}